
.button.button-primary,button.button-primary,input[type=button].button-primary,input[type=reset].button-primary,input[type=submit].button-primary {
    background-color: #2866b0;
    border-color: #2866b0
}

.button.button-primary:focus,.button.button-primary:hover,button.button-primary:focus,button.button-primary:hover,input[type=button].button-primary:focus,input[type=button].button-primary:hover,input[type=reset].button-primary:focus,input[type=reset].button-primary:hover,input[type=submit].button-primary:focus,input[type=submit].button-primary:hover {
    background-color: #2866b0;
    border-color: #2866b0
}

.action-btn {
    background-color: #2866b0;
    border-color: #2866b0
}

a, a:hover {
  color: #000;
}

body {
    /*background: url(assets/five-points-bg.gif) repeat;*/
    font-family: 'Open Sans', Helvetica, sans-serif;
	background: url("../assets/theme/background.png") white;
    background-size: 70%;
}

.back-btn {
  height: 40px;
  width: 40px;
  top: 10px;
  left: 10px;
  transition: all ease-out .2s;
  cursor: pointer;
  opacity: .6;
}

.back-btn:hover {
  opacity: 1;
}

.logo-wrapper {
  padding: 0;
  transition: height 1s ease-out;
}

.logo {
  height: 35px;
  margin: 1em 1em .5em;
}

.takeover-logo {
  max-width: 100%;
}

#footer {
  padding: 0;
  min-height: auto;
}

.footerbg {
  max-width: 100%;
  vertical-align: bottom;
}

p.info {
  text-align: center;
  margin-top: 10px;
}
/*
.prize-title {
  word-break: break-word;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1em;
  hyphens: auto;
}

.prize-subtitle {
  font-size: 11px;
  text-transform: uppercase;
  font-weight: 200;
  letter-spacing: 0.1em;
}

.prize-countdown {
  font-weight: 700;
  letter-spacing: 0.2em;
}

*/

.lucky--header{
  letter-spacing: 0.1em;
  font-size: 30px;
  text-align: center;
  font-weight: 300;
  margin-bottom: 1em;
}

.action-btn {
/*  background-color: #d60000;
border-color: #d60000;
color: #FFF;
*/}

span.social-share {
/*    background: #d60000;
    font-size: 14px;
    width: 100px;
    border-radius: 4px;
*/}

.lucky--powercore {
  margin: 5px 0 16px;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 12px;
  letter-spacing: 0.05em;
}

.lucky--powercore a {
  text-decoration: none;
  color: inherit;
  cursor: default;
}

.lucky--header{
  letter-spacing: 0.1em;
  font-size: 30px;
  text-align: center;
  font-weight: 300;
  margin-bottom: 1em;
}

.prize-subtitle {
  font-size: 10px;
  letter-spacing: 0.05em;
  font-weight: 300;
  line-height: 12px;
  text-align: center;
}

.prize-title {
  font-size: 14px;
  margin-bottom: 0.3em;
  letter-spacing: 0.03em;
  font-weight: 600;
  line-height: 16px;
  text-align: center;
}

.next-countdown {
  text-transform: uppercase;
  color: white;
  position: absolute;
  text-align: center;
  width: 100%;
  bottom: 10%;
  left: 0;
  font-weight: 600;
  font-size: 11px;
}

.next-countdown .countdown {
  display: inline;
}

@media (min-width: 680px) {
  .logo {
    height: 70px;
    margin: 2em 1em 1em;
  }

  .back-btn {
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 24px;
  }

  .top-strip {
    font-size: 32px;
  }

  .top-strip .ticket {
    height: 120px;
    bottom: -40px;
  }

  .prize-title {
    font-size: 24px;
    line-height: 28px;
  }
  .prize-subtitle {
    font-size: 16px;
    line-height: 18px;
  }

  .next-countdown {
    font-size: 14px;
  }

}

.bounceable {
    cursor: pointer;
    transition: all .2s cubic-bezier(.175,.885,.32,1.275);
}

.thumbnail-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
  position: relative;
  text-align: center;
  vertical-align: middle;
  border: 1px solid #d6d2d0;
}

.thumbnail-wrapper img {
  margin: 0 auto;
  text-align: center;
  vertical-align: middle;
  width: 100%;
}

.prize-row-live,
.prize-sponsor-info
 {
  display: none;
}

.home-row {
  display: flex;
  align-items: center;
}

.home-row > div {
  flex: 1;
  padding: 0.125em 0.25em;
}

.home-top {
  padding: 0.125em 0.25em;
}

.home-top img,
.home-row img {
  max-width: 100%;
}

input[type=email]:focus,input[type=number]:focus,input[type=password]:focus,input[type=search]:focus,input[type=tel]:focus,input[type=text]:focus,input[type=url]:focus,select:focus,textarea:focus {
    border-color: #2866b0;
}

.subscribe-error {
  background: #ed2424;
  color: white;
  border-radius: 4px;
}

.prize-announce {
  text-align: center;
}

.prize-details-partner-name {
  position: static;
  left: auto;
  right: auto;
}

.ticket-number {
  line-height: 2.8em;
  color: #ed2424;
  font-family: 'Open Sans', sans-serif;
  text-shadow: none;
  font-weight: 600;
  letter-spacing: 0.05em;
}

.bginvert {
  animation: bginvert 800ms ease-out infinite;
}